Switchboard System Settings

Activity log for bug #917023

Date Who What changed Old value New value Message
2012-01-16 03:49:08 Cassidy James bug added bug
2012-01-16 03:51:03 Cassidy James bug task added marlin
2012-01-16 03:53:18 Cassidy James bug task added maya
2012-01-16 03:55:02 Cassidy James bug task added midori
2012-01-16 03:55:58 Cassidy James bug task added postler
2012-01-16 03:59:06 Cassidy James bug task added lingo-dictionary
2012-01-16 04:00:32 Cassidy James tags bitesize desktop hig
2012-01-16 13:43:24 Andrea Basso bug task added footnote
2012-01-16 16:14:04 Avi Romanoff lingo-dictionary: status New Confirmed
2012-01-16 16:14:09 Avi Romanoff lingo-dictionary: importance Undecided Low
2012-01-16 16:14:22 Avi Romanoff lingo-dictionary: assignee elementary Drive-by Contributors (elementary-driveby)
2012-01-16 16:24:38 Launchpad Janitor branch linked lp:~markellmtthw/lingo-dictionary/fix-917023
2012-01-16 16:25:07 Matthew Markell lingo-dictionary: status Confirmed In Progress
2012-01-16 19:19:04 Cassidy James description http://elementaryos.org/docs/human-interface-guidelines/text/naming-your-app There are three things in the .desktop that should conform to the HIG. I'm marking this bug as affecting multiple projects, so it might not violate all three, but it violates at least one. :) Relevant snippets of the HIG below: 1. You should not Include descriptive words in your title. For example, Dexter is called "Dexter," not "Dexter Address Book." 2. If your app is easily categorized or described with a generic name, you should use that for the GenericName attribute in your app's .desktop file. For example, Maya is a calendar, so its generic name is "Calendar." 3. The comment should be a short sentence or phrase beginning with a verb and containing the primary nouns that your app deals with. For example, the following are appropriate comments: * Maya: Browse and schedule events * BeatBox: Listen to music and podcasts * Lingo: Look up definitions * Postler: Send and receive mail * Scratch: Edit text files * Marlin: Browse and manage your files http://elementaryos.org/docs/human-interface-guidelines/text/naming-your-app http://elementaryos.org/docs/human-interface-guidelines/desktop-integration/app-launchers There are three things in the .desktop that should conform to the HIG. I'm marking this bug as affecting multiple projects, so it might not violate all three, but it violates at least one. :) Relevant snippets of the HIG below: 1. You should not Include descriptive words in your title. For example, Dexter is called "Dexter," not "Dexter Address Book." 2. If your app is easily categorized or described with a generic name, you should use that for the GenericName attribute in your app's .desktop file. For example, Maya is a calendar, so its generic name is "Calendar." 3. The comment should be a short sentence or phrase beginning with a verb and containing the primary nouns that your app deals with. For example, the following are appropriate comments: * Maya: Browse and schedule events * BeatBox: Listen to music and podcasts * Lingo: Look up definitions * Postler: Send and receive mail * Scratch: Edit text files * Marlin: Browse and manage your files
2012-01-16 19:58:52 Matthew Markell footnote: assignee Matthew Markell (markellmtthw)
2012-01-16 19:58:57 Matthew Markell footnote: status New In Progress
2012-01-16 20:07:33 Launchpad Janitor branch linked lp:~markellmtthw/footnote/fix-917023
2012-01-16 20:27:50 Matthew Markell midori: status New In Progress
2012-01-16 20:27:57 Matthew Markell midori: assignee Matthew Markell (markellmtthw)
2012-01-16 20:30:28 Launchpad Janitor branch linked lp:~markellmtthw/midori/fix-917023
2012-01-16 20:31:27 Matthew Markell maya: status New In Progress
2012-01-16 20:31:36 Matthew Markell maya: assignee Matthew Markell (markellmtthw)
2012-01-16 20:35:28 Launchpad Janitor branch linked lp:~markellmtthw/maya/fix-917023
2012-01-16 20:44:50 Matthew Markell marlin: assignee Matthew Markell (markellmtthw)
2012-01-16 20:44:56 Matthew Markell postler: assignee Matthew Markell (markellmtthw)
2012-01-16 20:45:03 Matthew Markell switchboard: assignee Matthew Markell (markellmtthw)
2012-01-16 20:45:08 Matthew Markell marlin: status New In Progress
2012-01-16 20:45:12 Matthew Markell postler: status New In Progress
2012-01-16 20:45:19 Matthew Markell switchboard: status New In Progress
2012-01-16 20:54:24 Launchpad Janitor branch linked lp:~markellmtthw/switchboard/fix-917023
2012-01-16 21:03:25 Launchpad Janitor branch linked lp:~markellmtthw/postler/fix-917023
2012-01-17 03:18:23 Launchpad Janitor branch linked lp:~markellmtthw/marlin/fix-917023
2012-01-17 04:08:19 Cassidy James description http://elementaryos.org/docs/human-interface-guidelines/text/naming-your-app http://elementaryos.org/docs/human-interface-guidelines/desktop-integration/app-launchers There are three things in the .desktop that should conform to the HIG. I'm marking this bug as affecting multiple projects, so it might not violate all three, but it violates at least one. :) Relevant snippets of the HIG below: 1. You should not Include descriptive words in your title. For example, Dexter is called "Dexter," not "Dexter Address Book." 2. If your app is easily categorized or described with a generic name, you should use that for the GenericName attribute in your app's .desktop file. For example, Maya is a calendar, so its generic name is "Calendar." 3. The comment should be a short sentence or phrase beginning with a verb and containing the primary nouns that your app deals with. For example, the following are appropriate comments: * Maya: Browse and schedule events * BeatBox: Listen to music and podcasts * Lingo: Look up definitions * Postler: Send and receive mail * Scratch: Edit text files * Marlin: Browse and manage your files http://elementaryos.org/docs/human-interface-guidelines/text/naming-your-app http://elementaryos.org/docs/human-interface-guidelines/desktop-integration/app-launchers There are three things in the .desktop that should conform to the HIG. I'm marking this bug as affecting multiple projects, so it might not violate all three, but it violates at least one. :) In a sentence: Title is a(n) GenericName that lets you Comment. Relevant snippets of the HIG below: 1. You should not Include descriptive words in your title. For example, Dexter is called "Dexter," not "Dexter Address Book." 2. If your app is easily categorized or described with a generic name, you should use that for the GenericName attribute in your app's .desktop file. For example, Maya is a calendar, so its generic name is "Calendar." 3. The comment should be a short sentence or phrase beginning with a verb and containing the primary nouns that your app deals with. For example, the following are appropriate comments: * Maya: Browse and schedule events * BeatBox: Listen to music and podcasts * Lingo: Look up definitions * Postler: Send and receive mail * Scratch: Edit text files * Marlin: Browse and manage your files
2012-01-21 00:45:17 Tom Beckmann footnote: status In Progress Fix Committed
2012-01-25 04:39:39 Avi Romanoff switchboard: status In Progress Fix Committed
2012-01-27 22:35:56 Christian Dywan midori: status In Progress Fix Committed
2012-01-27 22:36:08 Christian Dywan midori: status Fix Committed In Progress
2012-01-30 18:13:16 Cody Garver maya: status In Progress Fix Committed
2012-01-30 18:13:24 Cody Garver maya: importance Undecided Low
2012-02-11 19:25:44 David Gomes lingo-dictionary: status In Progress Fix Committed
2012-02-12 02:18:56 Avi Romanoff lingo-dictionary: status Fix Committed Fix Released
2012-02-12 02:20:35 Avi Romanoff switchboard: status Fix Committed Fix Released
2012-02-12 02:20:38 Avi Romanoff lingo-dictionary: importance Low Wishlist
2012-02-12 02:20:43 Avi Romanoff switchboard: importance Undecided Wishlist
2012-03-07 18:33:16 David Gomes maya: milestone 0.1
2012-05-28 15:15:35 ammonkey bug task deleted marlin
2012-10-12 03:51:28 Daniel Fore maya: status Fix Committed Fix Released
2013-02-14 23:26:01 Christian Dywan midori: status In Progress Fix Committed
2013-03-07 17:25:27 Christian Dywan midori: status Fix Committed Fix Released